Search

GlobalSCAPE Knowledge Base

EFT Server requires the ODAC drivers

Karla Marsh
EFT

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • EFT Server and EFT Server Enterprise, v6 - v8.0.7
  • EFT v8.1 and later

DISCUSSION

  • Version 8.1 and later: You must install the 32-bit ODAC drivers for the report writer, and the 64-bit ODAC drivers for EFT to work with Oracle. (See also KB #11568, Oracle 64-bit ODAC drivers during EFT upgrade.)
  • Versions prior to v8.1: Both EFT Server and EFT Server Enterprise use the 32-bit version of Microsoft ActiveX Data Objects (ADO). If you are connecting EFT Server to an Oracle database, you need to use the 32-bit ODAC (Oracle Data Access Components), even if EFT Server is installed on a 64-bit operating system.
Details
Last Modified: 2 Weeks Ago
Last Modified By: kmarsh
Type: INFO
Article not rated yet.
Article has been viewed 13K times.
Options
Also In This Category
Tags